{
    "dc_identifier": "nl.gm0034.2c.2012.51261-13",
    "dc_title": "BenW Openbaar 2012-01-24 - Excellent gastheerschap",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Almere op 2012-01-24. Onderdeel: Excellent gastheerschap.",
    "dc_source": "https://almere.notubiz.nl/vergadering/295083",
    "dc_publisher": "gm0034",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-04",
    "foi_publishedDate": "2012-01-24",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Almere",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Almere",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0034.2c.2012.51261-13",
    "dc_externalIdentifier": "51290",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-01-24",
    "foi_meetingNumber": "51261",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0034.2c.2012.51261-13.doc.1",
            "dc_title": "CV Excellent gastheerschap",
            "foi_fileName": "CV_Excellent_gastheerschap.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3520780/1"
        },
        {
            "dc_identifier": "nl.gm0034.2c.2012.51261-13.doc.2",
            "dc_title": "BL Excellent gastheerschap ONDERNEMERSPLAZA",
            "foi_fileName": "BL_Excellent_gastheerschap_ONDERNEMERSPLAZA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3520781/1"
        },
        {
            "dc_identifier": "nl.gm0034.2c.2012.51261-13.doc.3",
            "dc_title": "BL Excellent gastheerschap STARTNOTITIE",
            "foi_fileName": "BL_Excellent_gastheerschap_STARTNOTITIE.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3520783/1"
        }
    ]
}